<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <title></title>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <link rel="preconnect" href="https://fonts.gstatic.com"/>
    <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700&display=swap" rel="stylesheet"/>
    <link href="./app/tailwind.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="./app/elt-app.css" />
  </head>
  <body class="overflow-x-hidden">
    <header class="absolute w-full duration-100 z-20">
      <div class="max-w-screen-xl w-full mx-auto px-6 py-5 lg:px-0">
        <nav class="__elt-nav flex flex-wrap md:content-center md:justify-start md:px-2 justify-between items-center">
          <figure class="flex flex-wrap content-center md:w-auto">
            <img loading="lazy" class="__elt-logo" src="./image/elt-logo.svg" alt="logo">
          </figure>
          <div class="__elt-burguer relative block md:hidden">
            <span></span>
            <span></span>
            <span></span>
          </div>
          <ul class="__elt-nav-items __elt-bg-white flex md:flex-wrap md:flex-row flex-col md:items-center md:relative fixed md:relative fixed w-full md:w-auto md:pl-44 pl-6 py-16 md:py-0 md:right-0 justify-start">
            <li>
              <a href="#como-funciona" class="__elt-text-white md:px-8 text-xl md:text-base py-4 block">Como funciona</a>
            </li>
            <li>
              <a href="#profissional" class="__elt-text-white md:px-8 text-xl md:text-base py-4 block">Profissional</a>
            </li>
            <li>
              <a href="#nosso-app" class="__elt-text-white md:px-8 text-xl md:text-base py-4 block">Nosso APP</a>
            </li>
          </ul>
        </nav>
      </div>
    </header>
    <main>
      <div class="__elt-container relative w-screen h-80 flex">
        <div class="flex flex-wrap items-end md:flex-row flex-col-reverse max-w-screen-xl w-screen mx-auto pt-0 md:pb-20">
          <strong class="__elt-text-white text-3xl md:w-2/5 w-full">Escolha um de nossos serviços e receba  no conforto da sua casa!</strong>
        </div>
        <figure class="md:block hidden absolute right-0 -mr-24 mt-10">
          <img src="./image/elf-banner-00.png">
        </figure>
      </div>
      <div id="como-funciona" class="flex flex-col max-w-screen-xl w-screen mx-auto mb-12">
        <strong class="__elt-text-purple text-3xl md:w-2/5 w-full py-11">Como funciona</strong>
        <div class="__elt-howmany flex flex-row w-full items-center">
          <div class="__elt-howmany-shelf flex flex-col shadow-md rounded text-center px-3 py-4 w-48">
            <svg class="__elf-icone" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 42.76 42.79">
              <defs></defs>
              <path fill="#8b4096" d="M37.74 5.02A17 17 0 0025.28 0a4.3 4.3 0 00-4.16 3.46L18.36 16.9 1.12 34.14a3.83 3.83 0 000 5.41l2.12 2.12a3.83 3.83 0 005.4 0l16.9-16.9h.07l13.77-3.1a4.32 4.32 0 003.38-4.14v-.05a17 17 0 00-5.02-12.46zM7.46 40.5a2.16 2.16 0 01-3.04 0l-.59-.59 3.15-3.15a.84.84 0 00-1.18-1.18l-3.15 3.15-.35-.35a2.16 2.16 0 010-3.05l9.15-9.15 5.17 5.16zM17.8 30.14L12.64 25l6.32-6.33 5.17 5.17zm23.29-12.7v.05A2.65 2.65 0 0139 20.04l-13.32 3-.68-.69 5.72-2.47a.84.84 0 00-.66-1.53l-6.33 2.73-.42-.42 3.2-3.2a.84.84 0 10-1.18-1.18l-3.2 3.2-.4-.4 2.73-6.33a.84.84 0 00-1.53-.66l-2.47 5.72-.5-.5L22.76 3.8a2.65 2.65 0 012.55-2.12A15.47 15.47 0 0141.1 17.45z" data-name="Caminho 14"></path>
            </svg>
            <p class="text-xl md:text-base">Escolha um dos serviços disponíveis</p>
          </div>
          <div class="__elt-arrow px-5">
            <svg xmlns="http://www.w3.org/2000/svg" width="26.86" height="26.18" viewBox="0 0 26.86 26.18">
              <path id="Icon_awesome-arrow-right" data-name="Icon awesome-arrow-right" d="M11.42,4.4,12.751,3.07a1.433,1.433,0,0,1,2.032,0L26.438,14.718a1.433,1.433,0,0,1,0,2.032L14.784,28.4a1.433,1.433,0,0,1-2.032,0L11.42,27.074a1.44,1.44,0,0,1,.024-2.056l7.224-6.882H1.439A1.435,1.435,0,0,1,0,16.7V14.778a1.435,1.435,0,0,1,1.439-1.439h17.23L11.444,6.457A1.43,1.43,0,0,1,11.42,4.4Z" transform="translate(0 -2.647)" fill="#8b4096"></path>
            </svg>
          </div>
          <div class="__elt-howmany-shelf flex flex-col shadow-md rounded text-center px-3 py-4 w-48">
            <svg class="__elf-icone" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 30.44 33.6">
              <defs></defs>
              <g fill="none" stroke="#8b4096" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" data-name="Icon feather-calendar">
                <path d="M4.16 4.16h22.12a3.16 3.16 0 013.16 3.16v22.12a3.16 3.16 0 01-3.16 3.16H4.16A3.16 3.16 0 011 29.44V7.32a3.16 3.16 0 013.16-3.16z" data-name="Caminho 1918"></path>
                <path d="M21.54 1v6.32" data-name="Caminho 1919"></path>
                <path d="M8.9 1v6.32" data-name="Caminho 1920"></path>
                <path d="M1 13.64h28.44" data-name="Caminho 1921"></path>
              </g>
            </svg>
            <p class="text-xl md:text-base">Selecione a data 
              desejada
            </p>
          </div>
          <div class="__elt-arrow px-5">
            <svg xmlns="http://www.w3.org/2000/svg" width="26.86" height="26.18" viewBox="0 0 26.86 26.18">
              <path id="Icon_awesome-arrow-right" data-name="Icon awesome-arrow-right" d="M11.42,4.4,12.751,3.07a1.433,1.433,0,0,1,2.032,0L26.438,14.718a1.433,1.433,0,0,1,0,2.032L14.784,28.4a1.433,1.433,0,0,1-2.032,0L11.42,27.074a1.44,1.44,0,0,1,.024-2.056l7.224-6.882H1.439A1.435,1.435,0,0,1,0,16.7V14.778a1.435,1.435,0,0,1,1.439-1.439h17.23L11.444,6.457A1.43,1.43,0,0,1,11.42,4.4Z" transform="translate(0 -2.647)" fill="#8b4096"></path>
            </svg>
          </div>
          <div class="__elt-howmany-shelf flex flex-col shadow-md rounded text-center px-3 py-4 w-48">
            <svg class="__elf-icone" xmlns="http://www.w3.org/2000/svg" width="30.442" height="33.602" viewBox="0 0 30.442 33.602">
              <g id="Icon_feather-home" data-name="Icon feather-home" transform="translate(1 1)">
                <path id="Caminho_1922" data-name="Caminho 1922" d="M4.5,14.061,18.721,3,32.942,14.061V31.442a3.16,3.16,0,0,1-3.16,3.16H7.66a3.16,3.16,0,0,1-3.16-3.16Z" transform="translate(-4.5 -3)" fill="none" stroke="#8b4096" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"></path>
                <path id="Caminho_1923" data-name="Caminho 1923" d="M13.5,33.8V18h9.481V33.8" transform="translate(-4.019 -2.199)" fill="none" stroke="#8b4096" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"></path>
              </g>
            </svg>
            <p class="text-xl md:text-base">Receba a profissional 
              na sua casa
            </p>
          </div>
        </div>
      </div>
      <div class="__elt-how-works flex w-screen mx-auto relative">
        <div class="__elf-container flex flex-row max-w-screen-xl w-screen mx-auto">
          <div class="__elf-how-container text-right">
            <div class="__elf-how-works-text py-3 pr-5"><strong>Escolha um serviço com preço fixo ou solicite um orçamento!</strong></div>
            <button class="__elf-button py-3 px-5 mt-4 text-white rounded"><strong>Acesse agora mesmo!</strong></button>
          </div>
        </div>
      </div>
      <div id="profissional" class="max-w-screen-xl w-screen mx-auto md:pt-20 md:pb-12 flex justify-end">
        <figure class="md:block hidden absolute left-0 -ml-32 z-10">
          <img src="./image/elf-banner-01.png" style="
    width: 450px;
">
        </figure><div class="flex flex-col w-screen md:w-4/5 pt-1 pb-1 pl-9">
          <strong class="__elt-text-purple text-3xl md:w-2/5 w-full pt-8 pb-4 block">A profissional</strong>
          <p class="text-xl md:text-base">Cadastre-se e tenha diversos clientes!</p>
          <div class="flex flex-wrap justify-between pt-10"><div class="flex flex-wrap flex-rol">
            <svg class="mr-2" xmlns="http://www.w3.org/2000/svg" width="20" hight="20" viewBox="0 0 17.95 13.39">
          <defs></defs>
          <defs>
            <linearGradient id="a" x1="-.27" x2="1.79" y1="-.23" y2="1.68" gradientUnits="objectBoundingBox">
              <stop offset="0" stop-color="#8b4096"></stop>
              <stop offset="1" stop-color="#fbb62e"></stop>
            </linearGradient>
          </defs>
          <path fill="url(#a)" d="M6.1 17.7L.26 11.87a.9.9 0 010-1.27l1.27-1.27a.9.9 0 011.27 0l3.93 3.93 8.42-8.42a.9.9 0 011.27 0l1.27 1.27a.9.9 0 010 1.27L7.37 17.7a.9.9 0 01-1.27 0z" data-name="Icon awesome-check" transform="translate(0 -4.58)"></path>
        </svg>
            <p>Minha Área</p></div><div class="flex flex-wrap flex-rol">
            <svg class="mr-2" xmlns="http://www.w3.org/2000/svg" width="20" hight="20" viewBox="0 0 17.95 13.39">
          <defs></defs>
          <defs>
            <linearGradient id="a" x1="-.27" x2="1.79" y1="-.23" y2="1.68" gradientUnits="objectBoundingBox">
              <stop offset="0" stop-color="#8b4096"></stop>
              <stop offset="1" stop-color="#fbb62e"></stop>
            </linearGradient>
          </defs>
          <path fill="url(#a)" d="M6.1 17.7L.26 11.87a.9.9 0 010-1.27l1.27-1.27a.9.9 0 011.27 0l3.93 3.93 8.42-8.42a.9.9 0 011.27 0l1.27 1.27a.9.9 0 010 1.27L7.37 17.7a.9.9 0 01-1.27 0z" data-name="Icon awesome-check" transform="translate(0 -4.58)"></path>
        </svg>
            <p>Agenda para controle</p></div><div class="flex flex-wrap flex-rol">
            <svg class="mr-2" xmlns="http://www.w3.org/2000/svg" width="20" hight="20" viewBox="0 0 17.95 13.39">
          <defs></defs>
          <defs>
            <linearGradient id="a" x1="-.27" x2="1.79" y1="-.23" y2="1.68" gradientUnits="objectBoundingBox">
              <stop offset="0" stop-color="#8b4096"></stop>
              <stop offset="1" stop-color="#fbb62e"></stop>
            </linearGradient>
          </defs>
          <path fill="url(#a)" d="M6.1 17.7L.26 11.87a.9.9 0 010-1.27l1.27-1.27a.9.9 0 011.27 0l3.93 3.93 8.42-8.42a.9.9 0 011.27 0l1.27 1.27a.9.9 0 010 1.27L7.37 17.7a.9.9 0 01-1.27 0z" data-name="Icon awesome-check" transform="translate(0 -4.58)"></path>
        </svg>
            <p>Controle de pedidos</p></div><div class="flex flex-wrap flex-rol">
            <svg class="mr-2" xmlns="http://www.w3.org/2000/svg" width="20" hight="20" viewBox="0 0 17.95 13.39">
          <defs></defs>
          <defs>
            <linearGradient id="a" x1="-.27" x2="1.79" y1="-.23" y2="1.68" gradientUnits="objectBoundingBox">
              <stop offset="0" stop-color="#8b4096"></stop>
              <stop offset="1" stop-color="#fbb62e"></stop>
            </linearGradient>
          </defs>
          <path fill="url(#a)" d="M6.1 17.7L.26 11.87a.9.9 0 010-1.27l1.27-1.27a.9.9 0 011.27 0l3.93 3.93 8.42-8.42a.9.9 0 011.27 0l1.27 1.27a.9.9 0 010 1.27L7.37 17.7a.9.9 0 01-1.27 0z" data-name="Icon awesome-check" transform="translate(0 -4.58)"></path>
        </svg>
            <p>Solicitações de orçamentos</p></div></div><button class="__elf-button py-3 px-5 mt-11 text-white rounded mx-auto"><strong>Conheça agora mesmo!</strong></button>
        </div>
      </div>
      <div id="nosso-app" class="flex w-screen mx-auto relative">
<div class="flex md:justify-between max-w-screen-xl w-screen mx-auto md:pt-0 md:pt-28 md:pb-0 px-6 py-7 md:flex-row flex-col"><div class="flex items-center md:w-1/4 w-full">
<div class="__elt-nosso-app-text-00"><strong class="__elt-text-white text-3xl md:w-2/5 w-full">APP da Profissional</strong><p class="text-white">Tenha sua própria área, acompanhe suas 
solicitações, controle sua agenda da maneira 
    que preferir, receba feedbacks dos usuários.</p></div></div>
<figure class="md:block hidden left-0 z-10 -mr-9">
          <img class="mx-auto" src="./image/elf-banner-02.png">
        </figure><div class="flex items-start md:w-1/4 w-full"><div class="__elt-nosso-app-text-01"><strong class="__elt-text-white text-3xl md:w-2/5 w-full">Nosso APP</strong><p class="text-white">Tenha todos os serviços na palma 
da mão, faça pedidos, controle e 
acompanhe suas solicitações.</p></div></div>
    </div></div>
    </main>
    <footer>
      <div class="max-w-screen-xl w-screen mx-auto md:pt-20 flex justify-start">
      <figure class="-mt-64 md:block hidden left-0 z-10 mr-32">
            <img class="mx-auto" src="./image/elf-banner-03.png">
          </figure><p class="md:w-2/4">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est </p></div>
  </footer>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
    <script type="text/javascript" async="true" src="./app/elt-app.js"></script>
  
</body>
</html>